<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta
      name="description"
      content="Association novatrice pour gérer ensemble le logement et agir durablement"
    />

    <meta
      property="og:title"
      content="Angela.D propose des workshops et des formations"
    />
    <meta property="og:image" content="https://angela-d.be/og-angelad.png" />
    <meta property="og:site_name" content="angela-d.be" />
    <meta
      property="og:description"
      content="Association novatrice pour gérer ensemble le logement et agir durablement"
    />
    <link rel="manifest" href="../assets/icon/site.webmanifest" />
    <link
      rel="icon"
      type="image/x-icon"
      href="../assets/icon/favicon-32x32.png"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="../assets/stylesheet/css/styles.css"
    />
    <title>Angela.D propose des workshops et des formations</title>
  </head>

  <body>
    <header>
      <div class="header-bar">
        <a href="index.html">
          <img class="logo" src="../assets/svg/logotype - Purple.svg" alt="" />
        </a>
        <span class="hamburger" onclick="openNav()">
          <img src="../assets/svg/hamburger - Purple.svg" alt="" />
        </span>
      </div>
      <div id="nav" class="overlay">
        <div class="header-bar">
          <a href="index.html">
            <img
              class="logo"
              id="logo-overlay"
              src="../assets/svg/logotype - Copie.svg"
              alt=""
            />
          </a>
          <span class="hamburger">
            <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">
              &times;
            </a>
          </span>
        </div>

        <!-- <a href="index.html"
            ><img
              class="logo"
              id="logo-overlay"
              src="../assets/svg/logotype - Copie.svg"
              alt=""
          /></a>
          <a href="javascript:void(0)" class="closebtn" onclick="closeNav()"
            >&times;</a
          > -->

        <div class="overlay-menu">
          <div class="points" id="overlay">
            <img src="../assets/svg/circle-15.svg" alt="" />
            <img src="../assets/svg/circle-15.svg" alt="" />
          </div>
          <ul class="styled-ul-box">
            <li>
              <a href="c-est-qui.html">C’est qui Angela.D?</a>
            </li>
            <li>
              <a href="logement.html">Projets de logement</a>
            </li>
            <li>
              <a href="workshop-formation.html">Workshops et formations</a>
            </li>
            <li>
              <a href="evenements.html">Engagement et événements</a>
            </li>
            <li>
              <a href="references.html">Références</a>
            </li>
            <li>
              <a href="revue-presse.html">Revue de presse</a>
            </li>
            <li><a href="colophon.html">Crédits</a></li>
            <li><a href="informations.html">Contacts et informations</a></li>
          </ul>
        </div>
      </div>
    </header>
    <div class="container">
      <img class="image-main" src="../assets/svg/lettrages-s-02.svg" alt="" />

      <h1>Angela.D propose des workshops et des formations</h1>

      <section>
        <p>
          Une des missions de Angela.D est celle de mener des actions de
          sensibilisation et de formation à l’intégration de la dimension de
          genre dans le logement auprès des acteurs.trices et des
          professionnel.le.s concerné.e.s.
        </p>
        <p>
          Angela.D propose une conception holistique du logement qui fait de
          celui-ci un espace de vie, un lieu habité, un espace en soi car c’est
          en effet à l’intérieur du logement que les femmes ont souvent plus de
          difficulté à accéder à un espace propre dans lequel elles peuvent se
          retrouver, travailler, se soigner ou réfléchir.
        </p>
        <p>
          C’est dans ce but que l’asbl propose des modules de formation, des
          workshops, des colloques et des conférences centrés autour du thème «
          Genre et logement ». Pour Angela.D, le logement est compris comme un
          habitat et questionne l’imbrication des échelles du logement, du
          quartier, des espaces publics et de l’ensemble de la société.
        </p>
        <img
          class="big-image"
          src="../assets/svg/séance-d'info-18-janvier-2020.jpg"
          alt=""
        />

        <a class="innersite-link violet" href="formations.html">
          Voir nos formations ❭
        </a>
      </section>

      <section>
        <h2>Vers une ville féministe, le volet architecture</h2>

        <ul class="styled-ul-box">
          <div class="ul-title">À l’échelle du logement,</div>
          <li>espaces modulables et multi-fonctionnels,</li>
          <li>éviter la surpopulation des logements,</li>
          <li>favoriser la création d’un « espace à soi »,</li>
          <li>encourager la colocation.</li>
        </ul>

        <ul class="styled-ul-box">
          <div class="ul-title">
            À l’échelle des espaces intermédiaires et communs, 
          </div>
          <li>assurance d’une isolation appropriée,</li>
          <li>
            encourager le «potentiel relationnel» des espaces intermédiaires,
          </li>
          <li>
            soutenir l’habitat partagé surtout pour les personnes les plus
            vulnérables sur le marché du logement: famille mono-parentale,
            aînées, isolées.
          </li>
        </ul>

        <ul class="styled-ul-box">
          <div class="ul-title">À l’échelle du quartier et de la ville,</div>
            
          <li>
            favoriser l’accès à des espaces ouverts (qui tendent à diminuer les
            frontières spatiales entre le privé et le public)
          </li>
          <li>
            mutualiser des espaces de travail et du soin à l’échelle des
            quartiers.
          </li>
          <li>
            mise en place de services publics ou associatifs  relatifs aux
            besoins quotidiens des femmes dans leur rôle reproductif, productif
            et socio-communautaire et politique (espaces et temporalités),
          </li>
          <li>
            sur le plan symbolique : visibiliser la place des femmes dans la
            société qui ont lutté pour leurs droits ainsi que les tâches
            dévalorisées du rôle reproductif (place du Lavoir par ex), mise en
            place de politiques du temps/ bureaux du temps (services
            communautaires, transport en commun etc…) à partir des besoins
            quotidiens des femmes.
          </li>
        </ul>

        <ul class="styled-ul-box">
          <div class="ul-title">
            Vers une ville féministe, le volet gouvernance
          </div>
           
          <li>
            Encourager la présence des femmes dans les métiers de l’aménagement,
            au sein d’instances de décisions locales, communales et régionales
            favorisent la prise en compte des besoins spécifiques et participent
            progressivement à la transformation de nos villes pensées, depuis
            des décennies, « par et pour les hommes » (RAIBAUD, 2017),
          </li>
          <li>
            Favoriser la participation des femmes dans les processus de décision
            citoyennes à toutes les échelles:
            <ul>
              <li>
                Moyens: adapter les horaires, organiser des garderie, organiser
                les réunions dans des lieux accessibles, sécurisants, toucher
                des associations mobilisant un public féminin, etc. Et une fois
                que les femmes sont présentes, faire en sorte que leurs voix des
                femmes soient entendues. 
              </li>
              <li>Moyens: création d’espaces non-mixtes</li>
            </ul>
          </li>
          <li>
            De manière générale, prendre comme point de départ la vie
            quotidienne des femmes
          </li>
        </ul>
      </section>

      <section>
        <h2>Élaboration de fiches pédagogiques</h2>
        <p>
          L’asbl propose des modules de formation « Genre et logement » tant
          auprès des acteurs de projets qu’à l’échelle du quartier et de la
          ville et des workshops pour outiller les femmes à agir, s’approprier,
          gérer leur logement et favoriser l’émergence d’un modèle
          d’autogestion.
        </p>
        <p>
          Dans ce but, Angela.D a rédigé 5 fiches pédagogiques autour de 5
          thèmes centraux.
        </p>
        <img
          class="image-main"
          src="../assets/svg/fiche-01-education-populaire-feministe-p.jpg"
          alt=""
        />
        <a class="innersite-link violet" href="fiches.html">
          Voir nos fiches pédagogiques ❭
        </a>
      </section>

      <section>
        <h2>Rédaction et diffusion d’un guide</h2>
        <p>
          Au cours de trois années de travail intense mené avec les partenaires,
          les employées, les bénévoles et les futures habitantes du projet
          CALICO, Angela.D a eu l’occasion de mettre en pratique les idées
          qu’elle porte. Riche de cette expérience, l’asbl a produit un guide et
          formulé des recommandations à destination de tout acteur, public comme
          privé, qui monte un projet de logement et cherche à intégrer les
          questions de genre et les situations des femmes dans ce projet.
        </p>
        <img
          class="image-main"
          src="../assets/svg/Guide-Pratique_couv.jpg"
          alt=""
        />

        <a class="innersite-link violet" href="guide.html">
          Voir notre guide Angela.D ❭
        </a>
      </section>

      <section>
        <h2>La check-list Angela.D pour un habitat féministe</h2>
        <p>
          Au niveau sociétal, Angela.D met en exergue que les deux leviers
          importants pour favoriser l’égalité sont la conception architecturale
          égalitaire des logements et l’accompagnement des habitant.e.s en vue
          d’assurer leur autonomie.
        </p>
        <p>
          Voici la checklist et les recommandations principales établies par
          l’asbl par rapport à ces deux leviers.
        </p>

        <ul class="styled-ul-box">
          <li>Co-conception</li>
          <li>Logements abordables financièrement</li>
          <li>Logement communautaire / habitat groupé</li>
          <li>
            Prise en compte du travail reproductif dans l’organisation de
            l’espace
          </li>
          <li>Mutualisation: haut niveau d’équipements collectifs</li>
          <li>Espaces intermédiaires conçus comme des lieux de rencontre</li>
          <li>Faciliter la création et l’accès à des espaces communs</li>
          <li>Adaptabilité/modularité des espaces</li>
          <li>
            Autonomie : une pièce à soi, une pièce en plus, l’espace extérieur
            privatif, des stockages et rangements, individualiser
          </li>
          les accès
          <li>Accessibilité</li>
          <li>
            Partir des usages: ne pas assigner les pièces ou les nommer mais
            laisser les habitantes décider de leur usage (vers le plan neutre)
          </li>
          <li>
            Faciliter la vie quotidienne: espaces de stockage et de rangement en
            suffisance
          </li>
          <li>
            Visibilité: lumière naturelle et éclairage dans la majorité des
            espaces y compris cursives, parkings, …
          </li>
          <li>Intégrer question violence</li>
          <li>Logement passif</li>
          <li>Appropriation technique</li>
          <li>
            Pas de propriétaire privé (coopérative, non spéculatif,
            démembrement)
          </li>
          <li>Éducation populaire</li>
          <li>
            Participation à tous les niveaux (marches exploratoires, ateliers
            participatifs, accompagnement / formations)
          </li>
          <li>Empowerment / Émancipation individuelle et collective</li>
          <li>Intégration habitat et ville</li>
          <li>Actualisation du soin</li>
          <li>
            Expérience ou sensibilité des partenaires et bénéficiaires en
            matière de genre
          </li>
        </ul>
      </section>
    </div>

    <!-- FOOTER -->

    <footer>
      <section class="side">
        <div class="points" id="footer">
          <img
            class="point"
            src="../assets/svg/Ski_trail_rating_symbol_black_circle.png"
            alt=""
          />
          <img
            class="point"
            src="../assets/svg/Ski_trail_rating_symbol_black_circle.png"
            alt=""
          />
        </div>
      </section>
      <section class="footer-content">
        <section class="pitch">
          <div class="small-line footer"></div>
          <p>
            ANGELA D. ASBL
            <br />
            ASSOCIATION NOVATRICE
            <br />
            POUR GÉRER ENSEMBLE LE LOGEMENT
            <br />
            ET AGIR DURABLEMENT
          </p>
        </section>
        <section>
          <div class="small-line footer"></div>
          <div class="container-text">
            <a href="c-est-qui.html">C’est qui Angela.D?</a>
            <a href="logement.html">Projets de logement</a>
            <a href="workshop-formation.html">Workshops et formations</a>
            <a href="evenements.html">Engagement et événements</a>
            <a href="references.html">Références</a>
            <a href="revue-presse.html">Revue de presse</a>
            <a href="colophon.html">Crédits</a>
            <a href="informations.html">Contacts et informations</a>
          </div>
        </section>
        <section class="dingdong">
          <div class="small-line footer"></div>
          <div class="container-text">
            <h4>Contact</h4>
            <h4><a href="tel:+32496229655">+32 (0) 496 22 96 55</a></h4>
            <h4>
              <a href="mailto:assistante@angela-d.be">assistante@angela-d.be</a>
            </h4>
            <div class="link-list social">
              <div>
                <a
                  class=""
                  href="https://www.facebook.com/Angela-D-Le-logement-par-les-femmes-pour-les-femmes-264984614149565/"
                >
                  Facebook
                </a>
                -
                <a class="" href="https://www.instagram.com/angela.d_belgium/">
                  Instagram
                </a>
              </div>
            </div>
          </div>
        </section>
      </section>
    </footer>
  </body>
</html>

<script>
  function openNav() {
    document.getElementById("nav").style.width = "100vw";
    document.getElementById("nav").style.transform = "initial";
  }

  function closeNav() {
    document.getElementById("nav").style.width = "100vw";
    document.getElementById("nav").style.transform = "translateX(-100%)";
  }
</script>
